<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Momayo Schemas</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" media="screen" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.css">
</head>
<body>
  <div class="ui fixed inverted menu">
      <div class="ui container">
        <a href="#" class="header item">
          Momayo Schemas
        </a>
        <!--<a href="#" class="item">Home</a>
        <div class="ui simple dropdown item">
          Dropdown <i class="dropdown icon"></i>
          <div class="menu">
            <a class="item" href="#">Link Item</a>
            <a class="item" href="#">Link Item</a>
            <div class="divider"></div>
            <div class="header">Header Item</div>
            <div class="item">
              <i class="dropdown icon"></i>
              Sub Menu
              <div class="menu">
                <a class="item" href="#">Link Item</a>
                <a class="item" href="#">Link Item</a>
              </div>
            </div>
            <a class="item" href="#">Link Item</a>
          </div>
        </div>-->
      </div>
    </div>

  <div style="margin-top: 4em;" class="ui text container">
    <h1>Momayo Schemas</h1>
    <div class="ui list">
      <div class="item">
          <a href="https://momayo.gitlab.io/schemas/Actor.schema.json">Actor schema</a>
      </div>
      <div class="item">
          <a href="https://momayo.gitlab.io/schemas/AttributeAssignment.schema.json">AttributeAssignment schema</a>
      </div>
      <div class="item">
          <a href="https://momayo.gitlab.io/schemas/Creation.schema.json">Creation schema</a>
      </div>
      <div class="item">
          <a href="https://momayo.gitlab.io/schemas/Destruction.schema.json">Destruction schema</a>
      </div>
      <div class="item">
          <a href="https://momayo.gitlab.io/schemas/Dimension.schema.json">Dimension schema</a>
      </div>
      <div class="item">
          <a href="https://momayo.gitlab.io/schemas/Identifier.schema.json">Identifier schema</a>
      </div>
      <div class="item">
        <a href="https://momayo.gitlab.io/schemas/LinguisticObject.schema.json">LinguisticObject schema</a>
      </div>
      <div class="item">
          <a href="https://momayo.gitlab.io/schemas/Manmadeobject.schema.json">Manmadeobject schema</a>
      </div>
      <div class="item">
          <a href="https://momayo.gitlab.io/schemas/Material.schema.json">Material schema</a>
        </div>
      <div class="item">
        <a href="https://momayo.gitlab.io/schemas/Measurement.schema.json">Measurement schema</a>
      </div>
      <div class="item">
        <a href="https://momayo.gitlab.io/schemas/Name.schema.json">Name schema</a>
      </div>
      <div class="item">
        <a href="https://momayo.gitlab.io/schemas/Production.schema.json">Production schema</a>
      </div>
      <div class="item">
        <a href="https://momayo.gitlab.io/schemas/Timespan.schema.json">Timespan schema</a>
      </div>
      <div class="item">
          <a href="https://momayo.gitlab.io/schemas/Type.schema.json">Type schema</a>
        </div>
      <div class="item">
        <a href="https://momayo.gitlab.io/schemas/VisualItem.schema.json">VisualItem schema</a>
      </div>
    </div>
  </div>
  
</body>
</html>